Deepseek我在这东西火起来之前就尝试过，当时压根没当回事。
因为初步结论是拿QwQ调的，输出都差不多，做题错的方式都一样。
包括减少95%训练经费，这不是废话吗，优化多少轮了，当然比从零开始训练省钱，骗谁呢。

之所以能炒作得如此火热，其实是因为它做了个APP，超越ChatGPT，占领了北美AppStore榜首。
哦，现在好像已经没人记得了，前几周以同一个原因火起来的叫小红书。
不如说是阿里亏麻了，要是早知道做个APP就能赢遍全网，当初QwQ出来就能早赢两个月。

整个事件中最耐人寻味的其实是，为什么英伟达在下跌？
如果DeepSeek真的创造了全新的技术，用全新的方法加上更强的算力，不是能造出更强的模型吗？
更强的AI出现，对英伟达这种卖基础设备的企业难道不该是重大利好吗？

对此人们往往拿出东升西降等粉红话术，但正确的解读是，这就是{% post_link 648487085 开源研究 %}的末路。
英伟达和一众AI股票暴跌的根本理由，是中国成功模仿技术的同时，大幅降低了整个领域的估值。
虽然人们还未意识到，这本质上也意味着市场对开源研究的幻灭。

实际上AI这个领域，中国能做出成果抢占市场是理所当然的。
因为从论文到代码再到模型数据，一切都是开源的，共享的。
包括所谓闭源的OpenAI，也仅仅是因为「道德问题」而没有放出模型，技术原理大家都知道了。
这本来就是个显卡密集行业，谁算力多谁就能出成果。

而中国人最后的胜利，是欧美选择开源白送的时候就注定的。
本质逻辑仍然是中国制造，模仿技术复制产品，通过低人权优势压低价格，卷死同类产品赢得市场。
没有技术壁垒，自由市场不可能与奴隶制同台竞技，这是理所当然的事情。
最后一切无法像中国一样低人权优势的都生存不下去，无人再敢创新，整个行业变成一潭死水。

但是即便如此，欧美仍然在不顾一切地开源，开放，包容，友好。
因为学术界仍然以为自己活在全球化和平发展、友好包容的田园时代。

活在象牙塔里的博士生们，丝毫没有注意到这个世界已经变成了你死我活的战场。
坚信科学无国界的大学教授，不知不觉中发现自己赖以生存的土壤已经被连根拔起。
沉浸在天下大同理想中的开源斗士，突然变成了共产党间谍的同路人。

----

> 欢迎来到现实世界。

技术一旦开源，就失去了价值，大家都会等于大家都不会。
如果研发就是为了开源，那么这样的研发从一开始就是打水漂。

本来，手机领域就是开源的警钟。
人们吹捧谷歌开源安卓，却忘了谷歌的收益恰恰来源于没开源的部分。
谷歌开源系统，结果被各路安卓厂商抢光市场，只有紧紧攥在手里的应用商店能合理化曾经的决策。
最后自己因为收集了点数据，就被抹黑成侵犯隐私的代表，名利双失，赔了夫人又折兵。

这和为什么要搞版权法是一样的道理。
如果消耗大量脑细胞创作的电影、音乐、游戏能被免费一键复制，创作者几乎得不到收益，那么就再也不会有人浪费精力进行无利可图的创作活动。
最后的下场，无非是全人类在复读机般的文艺环境中自我锁死。

可以说，开源就是一种合法的盗版。
如果发明创造者花费大量资源试错，最后却不得不开源白送，那么无异于宣布创新一文不值。
欧美不惜民主自由的代价也要创造的呵护创新的环境，最后也变得毫无意义。

科研是伟大的创新活动，配得上盈利，这钱它该赚。
成功的科研在一段时间内获得暴利，是理所应当的奖赏。
也只有最初未被模仿的暴利，足以抵消探索未知领域所需的试错成本。
只有充足的对创新者自私心的保护，能让各路企业家和风投踊跃投资，支持技术的进步。

----

既然如此，为什么还要搞开源研究？因为开源是一种加速主义。
开源信息共享会让研究大大加速，商业价值的快速消化也有利于倒逼技术继续成长。

信息技术的高速发展正是这种加速主义的结果。
在开源推动下，人们可以三天内搭建一个APP，{% post_link 405340750 四天内重写知乎的前端 %}。
然后，程序员已经开始失业了。

与此相对的，医药就是典型的闭源研发。
正因为如此，医药企业的成果不会被简单复制。
中国印度仿制药的效果总是比原版要差，医药企业才能靠高额利润回收研发成本。

然而这对消费者又是有害的，消费者失去了获得廉价药物的权利。
面对高价的药物穷人只能选择放弃治疗，中国在核酸封城耗尽资金池后甚至选择了{% post_link 6726192471 举国自杀 %}。
如果互联网没有开源，那么结果就是技术进展缓慢，人们仍然在使用翻盖手机，网络还停留在3G。

开源，血本无归；闭源，停滞不前。

这就是进步主义的矛盾所在。
科技归根结底是暂时的，是有上限的。
加速科技的成长，就等于加速它的衰老和死亡。

AI的下场也不外乎会是如此。
在中国对低价内卷赢麻了的同时，全世界对开源研发越来越失去信心。
最终这种赔本赚吆喝的研究行为彻底无人问津，只剩一群骗子还在到处画大饼。

剩下活下来的，要么针对细分领域的场景，悄悄做闭源。
要么干脆转行，到知乎等网站上宣传自己的AI培训班。
