这种类型的提问很多，特别能表现出中国人思考的一种典型的片面性，唯金钱主义。
生活舒不舒服，工作合不合适，工资不是唯一标准。
甚至工作时长和平均时薪这种，也不是唯一标准。
特别是这种国内外的对比，工资和工作时长可以说是相当次要的因素。

墙内一旦涉及到外国话题立马就粉白输赢两极对立，完全没人愿意好好回答问题。
可能也是因为大多数人从来没出过国，没去过国外，对真实状况缺乏感受。
不了解国外可以理解，但是拿国内赢学强行阴阳怪气式的答题就不好了。

那么问题来了，为什么不能拿工资作为评价标准？
因为，作为中国人，在国内与国外，感受到生活「不舒服」的因素是完全不同的。

在国内，让你「不舒服」的因素，最主要的是人际关系、网络环境和政治环境。
人际关系方面，比如日益剧烈的男女矛盾，上下级矛盾，原生家庭问题，父母逼婚。
网络环境方面，墙内网络到处颠倒黑白的反动宣传，网民越来越魔怔，信息真假难辨。
政治环境方面，中国人没有法律保障，遇到问题只能忍气吞声，永远没有安全感。

这些才是国内真正让人不舒服的最重要原因，而不是什么没钱。
没钱是很次要的问题，没钱就少花，不就这么简单。
父母那辈计划经济时代都过来了，现在这种没钱算什么。
但是国内没钱就去死的负福利环境，唯金钱利益导向的散沙化人际关系，无可救药的贫富差距，给人无限的焦虑，这才是真正的问题。

所以很多人为了逃避国内这些问题，就想方设法选择出国。
确实国外的经济政治环境比中国要好，哪怕别的发展中国家也比中国强。
但是这样仍然是片面的理解，也是我认为更多中国人真正的知识盲区。

在国外，让你「不舒服」的因素，同样不是没钱。

首先是语言，语言不通是万恶之源。这是中国人在海外最难过的一关。
哪怕就是发奋图强学上好几年，考个托福115雅思8分，照样会在交流中遇到很多障碍。
所以你不得不每天持久练习沟通技巧提升水平——问题是你在国内就完全没有这种需要。
语言不通是最大的问题，没有之一。中国人在海外混的不如印度人，就是语言不行。

然后是人际关系问题。如果说国内的问题是人际关系太多，国外就是人际关系太少。
到了国外，中国人很难与其他人建立亲密关系，中国人少，外国人难。
这也是为什么很多人没有「脱支」，到了国外仍然在墙内的网络平台上混。

语言不通，人际关系也没有，中国人在国外往往有一种异质感。
就是自己不属于这个地方，自己不配在这个国家活下去，内心十分空虚不知何去何从。
这不仅仅是中国人散沙化的问题，很多人把远走他乡这件事情想的太简单了。

很多人认为的国外福利好也是一个问题。中国人在其他国家并不会得到同等国民待遇。
这些国家的福利有一个前提，就是你出生开始就是这些国家的公民。
但是对不起，你不是，你是中国人。你一辈子都是中国人。
你之所以选择出国移民，也是因为中国政治环境太差又不敢反抗，因为你是个懦弱的人。
那对不起，天底下没有免费的午餐。政治环境是靠勇敢争取的，不是靠投机取巧骗来的。

说到午餐，还有一样让人「不舒服」的，很多人都预料不到，就是食物。
国外的中餐很贵，外卖更贵。贵还是次要的，关键是选择空间很少。
因为国外的人本来就天天吃西餐，大部分餐馆都是按照别人的胃口，中餐馆的比例很低。
之所以贵也是因为市场太小，大部分都是卖给中国人，没法薄利多销。
也确实会有一些外国人去吃中餐下馆子，但是这就和我们去必胜客吃披萨一样，是一种偶然消费。
就像为什么披萨在中国那么贵，因为我们不会天天去吃它。

当然你自己做饭就可以了——问题是你在国内就完全没有这种需要。
就算会做饭了吧，让你做个比如北京烤鸭、黄焖鸡、松鼠鱼、酱骨架、羊肉泡馍，你会吗？

而且食品很难出口，确实国外有亚洲超市，但是种类会差很多很不齐全。
你想在国外买中国的廉价衣服日用品化妆品都很简单，食品是不行的，转运都转不了。
食品是最底层的需求，这种饮食习惯上的问题比很多人出国以前预想的都大得多。

所以，这种国内与国外的选择，属于一种两害相权取其轻的问题。
是国内的缺点和国外的缺点，哪个更容易接受，哪个「不舒服」的程度更小。
而不是单纯的比较工资和物价，化简成无摩擦力理想固体之间的数学问题。

那么问题来了，有没有能够让人过得「舒服」的办法？
简单来说，没有。因为你是中国人，中国人在全世界都是不受欢迎的。
中国人所有的选择都是投机，没有任何两全其美的方法。这就是最直白残酷的现实。

----

当然了，如果是真正有能力合法出国移民，还跑到知乎上提这种东食西宿式的提问的。
我的建议是一律中国好到没边，千万要留在中国，一辈子别往外跑。
中国人移民本质上是政治难民，而不是和其他国家比如印度人那样单纯的全球就业。
如果不认同这个本质，甚至不理解为什么，那就不应该出国，把宝贵的机会留给更需要的人。
