最近统计学发布了两个重大数字：GDP成长5%；出生人口增长52万。
所以这个题目有两种解读：首先是对统计数字，其次是具体到人口。

经济学上有个定律叫做古德哈特定律，俗称「KPI学」。

> 如果一个统计指标变成了目标，那么它就不再是一个好指标。

> When a measure becomes a target, it ceases to be a good measure.

在中国这里可以进一步归纳推论：一切经济统计都会经历指标化、目标化然后失效的过程。
最后在一切数字和表面现象显现出{% post_link zl000000012 形势一片大好 %}的时候，整个国家不断向深渊坠落。

就像当年GDP年年增长，但是人们通过常识和身边统计就能判断经济实际上越来越差。
在这种先知道靶子在哪再射箭的逻辑下，人们发明了旁敲侧击统计学。
比如通过钢铁产量、耗电量、纸箱产量、进出口顺逆差、大学生就业率、人口增长率、国债收益率等奇怪的统计数字，证明GDP是假的，经济是越来越差的。

好嘛，没过几年，所有的统计数字都一片大好了。
因为共产党是不能被质疑的，所以每个统计数字都是指标。
因为每个统计数字都是指标，所以每个统计数字都会失效。

最后，坚信统计学的中国人们终于失去了一切质疑渠道。
只能在社会民生一片凋敝的状况下承认都是自己不努力，中国经济确实一片大好。

真正的答案是，在中国，所有统计数字最终都会失效，如同一切参照系的平权。
如果统计造了假，那么它就没有任何价值，除非什么时候能够确认它不再造假。
如果统计局造了假，那么什么数字都不能相信，政治经济学应该退回统计学发明以前的研究方式。
假的东西不需要一遍一遍证明，应该是统计局向大家证明它为什么是真的，为什么是可验证的。

当年的苏联也是如此，这正是为什么从未有人预测出苏联的崩溃解体。
因为苏联后期的一切数据和表面现象就和现在的中国一模一样，形势一片大好。

可怕的不是它崩溃之前形势一片大好，如果如此大不了把新闻反着看。
而是无论任何状况形势都是一片大好，这样一来一切都是未知数，一切都无从判断。
没有信息，无法预测，这种克苏鲁不可名状的性质才是共产主义统计学的可怕之处。
这是统计学最大的胜利，也是统计学最大的失败。

> 统计学是一门科学，但它在生活中展现的往往是艺术性的一面。

----

而具体到人口数字。中国人很常见一个认知就是人口越来越少是不好的。
所以共产党一定要补贴人口，一定要促进生育。
所以看到中国出生人口连年下降，终于放心地写出了嘲讽中国人口下降的文案。
实则是终于看到了现实与网络的吻合，给了自己继续生活在中国的信心。

这种自由派式的赢学当然是愚蠢的，甚至是天真的。
甚至如果阴谋论一点，可以认为是共产党故意留的舆论口子。

如果共产党真的想要增加出生人口，办法实在是太多了。
能计划生育减少人口，就能计划生育增加人口。
现实是很显然的，给奴隶配种就像母猪的产后护理一样简单。
何况是饿死不反抗的中国人，就算复制罗马尼亚政策共产党也不会被推翻。

而之所以中国出生人口没有反常增长，是因为共产党本来就没有这种想法。

> 生育率低有什么不好？人口变少了，难道大家不喜欢吗？

出生人口少只是未来的问题，出生人口多就是现在的问题了。
每个孩子都需要养育呵护，教育成长，最终都会转化成中国底层更大的负担。
在现在已经脆弱不堪的经济上继续提高压力，结果当然是更多的人道主义灾难。

而今年出生人口逆转增长，说明的更多的是粉红化开始影响到现实层面了。
以前的粉红只是人们网上单纯的表态，现在的中国人逐渐开始以粉红思想指导自己的人生。
所以不需要共产党多做什么，粉红们自己就会在这种背离现实的宣传影响下主动多生。

这样的生育是单方面爱国的结果，也是对自己人生的不负责任。
粉红拉高自己的必要开支，收入却捉襟见肘，还在奴隶劳动下无力照顾孩子。
最后的结果无非是以不同的方式效仿最近的上海一家三口，整整齐齐一起跳楼。
只不过届时作为{% post_link 8240739196 有罪受害者 %}，这些受骗的粉红再也不会有人同情了。
