之前我的几篇文章也提到了历史终结这个概念。
这当然会让人联想到福山《历史的终结与最后的人》中的理论。
但是我的论证往往是将历史终结指向专制，而非福山所指向的民主。

实际上，福山对于历史终结的定义非常准确：社会制度从某个时间点开始，永远不再变动。
只不过出于当时20世纪末苏联解体的大环境下，福山表现出典型的过度乐观。
在这种过度乐观的基础上，论证出民主制度、全民选举是通向历史终结的道路。

如果仔细阅读，会发现福山在前几章一直在反驳一些「传统观点」，比如各种对苏联的高估。
而这些「传统观点」在现在看来简直不能更加正确，也就引出了现在对福山理论的反思。

关于民主社会的判断是福山错的最离谱的一点。
历史上，民主制度之所以留存，恰恰是因为最不容易导致历史终结。
而最容易导致历史终结的恰恰是极权制度，例如朝鲜的极权主义。

从幸存者偏差学的角度讲，现代社会没有历史终结是非常不自然的。
你能想象到以人类的智商，过了几千年，竟然还没有找到社会最佳的统治方式吗？

如果人类社会里历史终结是允许的，那它早就历史终结了。
既然人类社会总规律就是马太效应，那么最合情合理的结果应该是大帝国越做越大，万世不竭。
而非我们所观测到的这样，大型帝国一次次灭亡，表现出社会无休止的演变。

皇权专制就是理应历史终结的形式，去除现代的刻意批判，它根本没有灭亡的理由。
印证它的比如几乎所有科幻作品都认为宇宙中存在的是帝国，而非民主共和国。
不需要社会科学和理性论证，人们从直觉就能认识到，皇权专制从权力组织的角度是完美的。

而历史证明这种现象并没有发生，历史终结并未出现。大帝国一次次衰亡，大革命一次次发生。
对这种吊诡的解答很可能是：历史终结，本身就是大过滤器的一部分。
实现了历史终结的时间线，全都被幸存者偏差筛选掉了。

换句话说，幸存者偏差性质必然导致可观测时间线上不允许存在任何形式的历史终结。
但人类社会的自我毁灭性质，同时也导致它不可能在自然时间线上主动避免历史终结。

两者结合起来就是：当下时间点作为历史与现实的交汇点，同时也必然成为变化与停滞的临界线。

人类一切社会制度都在以历史终结为目标，从古至今没有例外。
历史终结是人类制度设计的最主要目的，是人类与世界斗争围绕的中心。

人类从未取得过胜利；但人类必将从此开始胜利。
然后，彻底胜利，直到一切永久停滞，永久死亡。
