从提问标题开始就是话术套路，从设置议题到设置争议最后设置答案。
也难怪没人愿意进行正确解答，毕竟提出这个问题就是为了赢输二学的狂欢。
知乎现在就靠这种玩意刷流量是吗？

回到正题。现在所谓的AI，既不是AI，也不是革命，更不存在跟不跟上的问题。
而生成式AI里拉开差距的也不是中国，而是简体中文这门语言。
最危险的则是提问所表现的态度，似乎中国非跟上这趟车不可。
实际上，中国最不该发展的就是AI。

首先说为什么AI不是AI。
因为所谓AI，人工智能，就字面意义而言，是个很宽泛的东西。
可以说所有的自动化都是一种人工智能。比如智能手机，它不人工吗？不智能吗？

问题是现在基于人工神经网络的一类算法，垄断了人工智能这个词汇的话语权。
不如说叫成人工神经网络都抬举它了，它就是一种实现任意逼近的统计学而已。
从来没有什么生物学上的证明，说这样模拟出来的智能和人脑的智能是同一种东西。

现在的AI，包括生成式AI和识别式AI，说到底就是一种新式算法。
它就和比如快速排序、红黑树、哈希链表、二分查找是同一类的东西。
为什么AI能吹到天上去，反倒是因为现在技术大停滞，新发明太少了。
所以一个破算法就能猴子称霸王，把自己包装的好像要实现技术革命一样。

接下来说，为什么它不是革命。
历史上的革命，起码要有撼动统治阶级地位的能力，才好意思叫这个名词。

为什么法国大革命叫革命，因为人家把路易十六给巴麻美了，人家能倒转天罡。
为什么工业革命叫革命，因为工业化以后资本家崛起，金钱为王，王权不存在了。
为什么十月革命叫革命，因为推翻了选举决定统治者的制度，确立了苏维埃的最高权力。

倒转天罡是革命之所以为革命的基本要素，哪怕手机电脑都达不到这种地位。
人家美国独立、伊斯兰圣战、明治维新，都没好意思用革命称呼自己。
至于AI，更是差远了，不如说应用到网络审查领域，反而把统治阶级的地位搞得更牢固了。

第三点是，为什么不存在跟上的问题。
因为整个AI研究几乎就是完全透明的。整个AI领域，从头到尾，都讲究一个开源共享。
无论是绘画AI还是文字AI，论文、代码甚至数据和训练好的模型，网上免费下。

人们觉得OpenAI不是没开源吗，ChatGPT和Sora不是没开源吗。百度那个也没开源。
那叫只知其一不知其二。只是模型代码没开源，技术原理大家都知道了。
所以这个领域就是个显卡密集行业，技术大家都有，谁的显卡算力高谁先出成果。

当然中国人不知道也实属正常。
因为AI开源三大网站GitHub、Civitai、Huggingface，全都被共产党封杀，墙内打不开。
这种网络环境，与其说美国人卡自己脖子，不如说是自己把自己掐死。

第四点是，为什么说拉开差距的不是中国，而是简体中文。
因为ChatGPT这种文字生成，是一种天下文章一大抄的生成方式。
所谓AI训练，类似你去拿网上文字的片段去匹配开头，然后照着写结尾。
所以网上信息越多，AI效果越好。你拿个网上搜不到的东西问AI，它就完全答不出来。

但是整个互联网，英文内容是最多的，这才是为什么感觉英文生成效果那么好。
简体中文恰恰相反，本来内容就少，还集中在墙内。一轮轮审查下去都快删干净了。
你用比如缅甸语、蒙古语、葡萄牙语去生成，效果也是很差的。
不是这些国家不努力，单纯就是语言越小众网络信息越少，生成效果越差。

另一方面会看到，可灵和Sora这种就没什么中国与国外的差距。
实际上绘画领域也差不多，只是绘画是百度做的所以比较差，这是百度的问题。
短视频领域中国还领先一点，毕竟国外TikTok一地鸡毛，长视频又不适合Sora这种类型。

最后是，为什么说中国最好不要发展AI。
因为AI这门技术有一种原罪，它从理念上开始就是以取代人工为目的。
所以所有对AI实际应用的探索，都在潜在的寻求可以替代人类职业的机会。

这个目标，才是AI技术最大的问题。
它是提供给日本、澳洲、北欧这些人烟稀少的地方的，不是给中国这种人口过剩的国家的。
在中国搞AI，不成功还好，成功了，必定是失业人口暴增无法解决，造成大量人道主义灾难。
橘生淮南则为橘，生于淮北则为枳。

参考回答：{% post_link 661173112 %}
