经济是一个国家整体的概念，经济腾飞需要很多条件的共同作用。
只不过参与国际贸易，在现在这个全球贸易时代的确是不可或缺的一个步骤。
加入全球贸易的契机有很多，不一定是WTO，但总之闭关锁国一定是不对的。

很多回答提到个印度，印度加入了WTO但是没发展起来。
印度直到90年代仍然在实行计划经济，并且国内甚至没有同文同轨，内外矛盾重重。
这种状况单靠一个WTO自然很难完全抬起来，所以说经济是多因素的共同作用。

中国之所以在2000到2018年经济发展快，除了加入WTO，还有一个重要的因素是计划生育。
计划生育后，上一代中国人，也就是60-70后那一辈，大多数只有一孩，但经常有5-10个兄弟姐妹。
也就是说每个人的工资只需要供养半个孩子，加上五分之一甚至十分之一个老人。

这种状况代表中国劳动力成本特别低，国际资本发现中国建厂成本特别划算，自然愿意向中国投资。
并且国际资本有虹吸效应，往往全世界资本往一个地方投。就像全国资本经常全往一个城市去。

国内对外开放、国外资金投入，加上政府的不折腾，中国才得到了20年的高速发展时期。
这是多个因素的共同作用，WTO只是一个过程，其关键在于获得国际市场的开放。
有了国际市场，就可以把中国的产品方便的换成外汇、技术和更多的产能。

但现在，时过境迁，计划生育的恶果显现，年轻人养育老年人的成本大大增加。
年轻人养育的不止是自己的家长，还要包括吃财政的大量公务员。
再与房地产经济下的地价增长叠加，导致国外资金投资建厂和劳动力的成本暴增。
国内企业也只有靠对员工的压榨，才能维持成本上的低价优势。
再加上中国各种对外恶意外交、习近平的独裁化、支持俄罗斯侵略，国际资本纷纷撤离。

而现在的印度，人口结构完全优于中国，又摆出了开放包容的姿态，吸收了中国流出的一部分投资。
所以现在增长更快的是印度，按照中国人喜欢的GDP总量，已经排到了世界第五。

但我们不应该把眼光放到印度，而是应该看看自己。真正的问题是：
为什么中国一定要否认WTO对中国带来的帮助？

> 因为自始至终都是加害者，所以才不得不把历史隐藏起来。
