这个题目很有意思，单纯从题主给的图来看，比例确实非常不协调，印度和日本也确实亮的不应该。
但下面的回答一个个声称NASA恶意造假，明显表明这是一个以抹黑民主国家为目的的议题设置，非常引人遐想。

为了正确解读这几张照片，首先我们必须具备几个科学常识：

1. 全球不可能在同一时间处于黑夜。
因为地球是圆的，中国人在睡觉的时候，美国人还在上班。

2. 即使是晚上，也不代表灯光一定会亮。
比如9点到10点的时候会期待看到家家户户开灯，但12点过后一片漆黑才是正常的。

3. 地球陆地不是蓝色的。
这一条很重要，因为它引出了一个最大的疑问：照片到底是怎么拍出来的？

简单搜索可以查到，题主这张图是2000年NASA发布的一张全球夜景图，拍摄于1994年10月1日至1995年3月31日。
这里在NASA网站上并没有更多的信息，但是同时会发现另一张新版的图，拍摄于2012年。

> https://earthobservatory.nasa.gov/images/79765/night-lights-2012-map

这时候已经可以发现猫腻了：新版的图里日本就没有这么亮，明显全球亮度都合理很多。
这就引出了一个猜想：题主这张图拍摄时期老，技术可能是不过关的，所以整体亮度就不对。

那么是什么技术不过关呢？2012年这张图附有很多信息，比如

> 拍摄花费2012年4月的九天时间以及10月份的十三天，绕地球312圈获取2.5T数据得到每个区块的清晰图像。
> 本图通过VIIRS技术检测红外到绿光的波段，然后用过滤技术突出灯光、月光等暗淡的光源。
> 同步卫星每天当地时间凌晨1:30与下午1:30出现在地球上空。

也就是说：
1. 别说一天了，这张图拍的可能都不在同一个季节。
2. 过滤技术是可以调整的，而原本的灯光是很微弱的。图中的亮度是刻意调亮之后的效果。

那么从摄影角度来说，为了增加图的美感应该怎么调亮度呢？
当然是让全球各地大致上都处于相同的亮度。印度可能是原始数据都比较暗，但整体比较平均，所以被整体调亮了。
另外既然图本身都没有拍在同一天，气候原因导致亮度的区别也是再正常不过。

包括题主图里亮得不自然的日本也得到了解释：因为本来就是摄影师把全球的亮度都调亮的。
亮的部分甚至不一定是城市灯光，它也包括了月光、野火等自然光源，1994年的城市化可能都不足以体现它们之间的差别。
如果真正按照原始数据，拍摄于当地时间1:30，大概全球都是一片漆黑，毫无艺术感。

所以知乎网友们，把人家一个图乐子的艺术照，硬生生当成了真实数据的可视化。
人家摄影师可能就为了让图好看点把亮度调平均了，到中国人这里就被无数恶意加到了身上。

这道题真正的回答应该是：

> 对信息刻意的偏向性解读，可以有效地让受众产生解读者想要赋予受众的印象，而与信息背后的真实状态无关。
