科技水平不会有任何变化，人们的生活水平也不会有任何变化。
并且，要达成这个看似不可能完成的任务，实际上非常简单。
我们的目标是提高GDP到葛立恒数。想要以出口、消费、投资的方式做到，显然是不太现实的。
但这并不代表葛立恒数就不可能达到，还有一个方法可以帮助我们达成目标，就是修改统计口径。

传统的GDP统计方法有收入法、生产法、支出法三种。其具体的统计公式不再赘述，也不重要。
重要的是我们今年提出一个新的GDP统计标准：

> GDP = 0.2126 * 收入值 + 0.7152 * 生产值 + 0.0722 * 支出值 + 1.0000 * 葛立恒数

那么我们的GDP就成功到达了葛立恒数，今年的GDP增长率也达到了葛立恒%。
这时候你会发现，你竟然是没有办法反驳这个结论的，因为没有人有能力统计全国的生产、收入、支出总量。
哪怕你把自己附近方圆一百里以内每家公司问一遍，你也没有论据可以否认全国其他地方的GDP达到了葛立恒数。

国外的统计机构同样对这个结论只能扼腕叹息，因为别的国家对中国永远只能雾里看花，隔岸观火。
亲身到中国来进行统计是经济上高度亏损、政治上巨大风险的。
最后结果只能是世界各大统计机构无奈地认可中国的GDP确实达到了葛立恒数，并且把这个结论写进全世界各地的历史教科书。

更有可能的发生的事情是，其他国家的本地媒体会以中国GDP达到葛立恒数作为论据，指责自家政府科技支持不足、教育投资乏力。
因此每年的GDP增长只能停留在个位数的水平，相比中国那是望尘莫及，不如早点下台，换上自己支持的在野党。

而在中国，GDP达到葛立恒数一年以后，下一年的统计口径也不得不在葛立恒数的基础上修改。
不可能退回原本的统计标准，因为统计局不可能承担GDP同比下降100%带来的政治风险。
所以全国人民只能加倍努力让其他的统计数字，比如CPI、PPI、M2、ATP、ELO、水稻产量、恩格尔系数和基尼系数，依次达到葛立恒数的标准。

连葛立恒本人都在地下含笑九泉：人类的发展水平终于追上了自己的幻想能力，真是十分感动。
人类的下一个目标，是TREE(3)。
